import 'dart:async';

import 'package:flutter/services.dart';

class FluttetClipboard {
  static const MethodChannel _channel =
      const MethodChannel('fluttet_clipboard');

  static Future<String> getText() async {
    String text = await _channel.invokeMethod('getText');
    return text;
  }

  static Future<void> setText(String text) async {
    return _channel.invokeMethod('setText', {'text': text});
  }
}
